This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 23398 - Dummy channel
Dummy channel
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: RedBoot (Show other bugs)
CVS
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: ecc-bugs-int
ecc-bugs-int
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-05 04:42 EST by Jesper Skov
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 11:55:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-01-05 04:42:42 EST
Do we need some way to entirely disable all IO from HAL based drivers?
This would be to avoid conflict with a proper IO driver if unexpected
HAL output happens.

One way to do this would be to have generic NOP channels which are the
equivalent of /dev/null
Comment 1 Alex Schuilenburg 2003-06-20 11:55:56 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=23398

Note You need to log in before you can comment on or make changes to this bug.